<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.backendsys.modules.system.dao.SysUserRoleRelationDao">

    <select id="selectUserRoleIds" resultType="java.lang.Long">
        SELECT role_id
        FROM sys_user_role_relation
        WHERE user_id = #{user_id}
    </select>

</mapper>